{
    "product": "CampusInsight",
    "filter": [
        {
            "type": "product",
            "value": "NCE-Tools"
        },
        {
            "type": "product",
            "value": "NCE-Common"
        }
    ],
	"easysuite_linux": ["install", "migrate", "expansion"]
}
